Package: libcatalyst-devel-perl / 1.39-2

Metadata

Package Version Patches format
libcatalyst-devel-perl 1.39-2 3.0 (quilt)

This package has no patches.